Toggle menu
7
505
3
1.1K
ZNY Wiki
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

MediaWiki:Minerva.css

MediaWiki interface page
Revision as of 01:57, 27 March 2026 by Admin (talk | contribs) (Import from source wiki for parity)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Internet Explorer / Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5
  • Opera: Press Ctrl-F5.
/* All CSS here will be loaded for users of the MinervaNeue skin */

.minerva__tab-container {
    display: none;
}

nav.page-actions-menu {
    display: none;
}

body.is-authenticated nav.page-actions-menu {
    display: block;
}

@media screen and (min-width: 1000px) {
    .banner-container,
    .minerva-anon-talk-message,
    .minerva-header,
    .page-header-bar,
    .overlay-header,
    .content,
    .overlay-content,
    .content-unstyled,
    .pre-content,
    .post-content,
    #mw-content-text > form {
        max-width: initial!important;
    }
}